<!DOCTYPE html>
{% extends 'base.html' %}

{% block meta %}
{% load static %}
<link href="{% static 'pasar/style_pasar.css' %}" rel="stylesheet" type="text/css">

<title>Tempat Berbelanja</title>
{% endblock %}
{% block headercontent %}
<span style="font-size: 70px;">Pasar</span>
{% endblock %}
{% block content %}

<div class="container mx-auto">
    <div> <a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white; 
    width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'pasar_zaldy:pasar_tambah' %}" role="button">+
            Tambah Pasar</a></div>

    <div class="row justify-content-center">
        {% for p in object_list %}
        <div class="card text-dark align-items-center lh-0"
            style="background-color: #6E96D3; width: 20rem; box-shadow: 1px 5px 5px 0 rgba(0,0,0,0.2); margin-right: 50px; margin-bottom: 50px; max-width: 100%; align-content: center; border-radius: 10px ;">


            <div class="card-body">
                <img class="card-img-top" src="{{p.fotoPasar}}" alt="Foto Pasar" style="height: 220px;">
                <div class="card-title" style="text-align: center;"><strong>{{p.namaPasar}}</strong></div>

                <h6>
                    <strong>Alamat:</strong>
                </h6>
                <div class="card-title">{{p.alamatPasar}}</div>

                <h6>
                    <strong>Jam Operasional:</strong>
                </h6>
                <div class="card-title">{{p.jambukaPasar}} - {{p.jamtutupPasar}}</div>

                <h6>
                    <strong>Status Covid:</strong>
                </h6>
                <div class="card-title">{{p.statuscovidPasar}}</div>

                <div class="text-center"><a id="detail" href="{% url 'pasar_zaldy:pasar_detail' p.id %}" href="#"
                        class="btn btn-primary" style="border-radius: 20px; width: 8rem;">Lihat Detail</a></div>
            </div>

        </div>
        {% endfor %}
    </div>

</div>
</div>

{% endblock %}